/* Custom Portfolios */
#post-220 {
	background-color: transparent;
	background-size: cover;
}

#post-173 {
	background-color: #464E54;
	background-size: cover;
}

#post-163 {
	background-color: transparent;
	background-size: cover;
}

/* Custom CSS */
#logo,
#logo a {
	margin-top: 15px;
        width: 175px;
}

.page-header {
display: none;
}

.header-outer {
padding: 30px 0 10px;
background:#DA3E43;
color:#fff;
}

#primary-nav ul a  {
font-size: 16px;
font-weight: normal;
color: #eee;
}

#primary-nav ul a:hover {
color:#fff;
}

#primary-nav ul li.sfHover a,
#primary-nav > ul li.current-cat a,
#primary-nav > ul li.current_page_item a,
#primary-nav > ul li.current-menu-item a
{color: #fff; text-decoration: none;}

.page-title, .entry-content h2 {font-weight: normal; letter-spacing: -0.063333em;}


.more-link-light {
	background: #464e54;
	border-radius: 3px;
	color: #fff;
	display: inline-block;
	font-size: 14px;
	font-weight: bold;
	margin-top: 25px;
	padding: 8px 18px;
	-webkit-transition: background .1s linear;
	-moz-transition: background .1s linear;
	-o-transition: background .1s linear;
	-ms-transition: background .1s linear;
	transition: background .1s linear;
	text-decoration: none;
}

.more-link-light:hover { 
	background: #F44A56; 
	color: #ffffff;
}

.more-link-dark {
	background: #fff;
	border-radius: 3px;
	color: #232527;
	display: inline-block;
	font-size: 14px;
	font-weight: bold;
	margin-top: 25px;
	padding: 8px 18px;
	-webkit-transition: background .1s linear;
	-moz-transition: background .1s linear;
	-o-transition: background .1s linear;
	-ms-transition: background .1s linear;
	transition: background .1s linear;
	text-decoration: none;
}

.more-link-dark:hover { 
	background: #25292C; 
	color: #ffffff;
}

img { 
	height: auto;
	max-width: 100%;
	width: auto;
}

.portfolio .entry-title {font-size: 32px;}
.portfolio {padding: 3.25em 0 5em;}
.portfolio:first-child {padding-top: 2em;}

input[type="submit"], .gform_next_button:hover, .gform_previous_button:hover, .gform_button:hover {
background: #FF3E50; color: #ffffff;}

.zilla-toggle {margin: 0 0 0em 0;}

#post-173 img {
height: 60px;
}

a,
.entry-title a:hover,
#logo a:hover,
.slide-caption a:hover,
.link-source a:hover,
.comment-author a:hover,
#commentform .required,
.widget ul a:hover { color: #FF3E50; }

.zilla-direction-nav a:hover,
.jp-play:hover,
.jp-pause:hover,
.jp-mute:hover,
.jp-unmute:hover,
.jp-play-bar,
.jp-volume-bar-value,
.jp-toggles a:hover { background-color: #FF3E50; }

.more-link:hover,
button:hover,
#submit:hover,
.gform_next_button:hover,
.gform_previous_button:hover,
.gform_button:hover,
more-link:hover,
.zilla-dark .more-link:hover,
.twitter-link:hover,
.flickr_badge_image a,
.zilla-dribbble-shots a { background: #FF3E50; }

.format-link .entry-title a:hover { border-bottom: 2px solid #FF3E50; }

